ANN - The Tree Manager libIMEDTreeManager version 1.2

J. Landman Gay jacque at hyperactivesw.com
Fri Jul 27 13:58:41 CDT 2007


Peter Alcibiades wrote:
> I downloaded, and got the message 'problem opening this stack' when opening 
> from within Rev, and it doesn't offer the choice of Rev86 as an option to use 
> when opening, if you right click.  Usually this means that its not compatible 
> with 2.6.1. Well, that's always been the problem.  Pity, because I could use 
> this functionality and would be happy to buy it.

I'm sure this was an oversight, and the best recourse is to ask the 
author to remember to save in legacy format. I don't think people are 
doing this on purpose, it's just that the default save format is the 
newer 2.7 one, and folks don't even think about it.

I'm sure if you ask the author to re-save the stack, he'd be happy to do 
it. It's clear he intended the library for use with any OS, and just 
wasn't aware of the stack file format problem.

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com



More information about the use-livecode mailing list